@charset "utf-8";

/* 내용관리 */
#ctt {/*margin:10px 0;*/padding:0px 0; /*border:1px solid #e9e9e9*/}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:0}
.ctt_img {text-align:center}

.map_wrap{ height: 500px !important;}
.map_info{
    margin-top: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    padding: 40px 0px;
}
.map_info p{ font-size: 1.05rem; line-height: 1.1rem; letter-spacing: 0; color: #777; padding: 0 20px;}
.map_info strong{ display: inline-block; margin-right: 10px; color: #333;}
.map_info span{ display: inline-block; background-color: #f9aa62; font-size: 0.9rem; color: #fff; line-height: 35px; letter-spacing: 0; 
    padding: 0 20px; border-radius:30px; margin-left: 20px;}
@media (max-width: 767px) {
    .map_wrap{ height:300px !important;}
    .map_info{
        margin-top: 10px;
        flex-wrap: wrap;
        justify-content:flex-start;
        align-items:flex-start;
        padding: 25px 30px;
    }
    .map_info p{ font-size: 1rem; padding: 7px 0;}
    .map_info span{ font-size: 13px; line-height: 1.2rem; padding: 7px 15px; margin-left: 0px; margin-top: 10px;}
        }
